[Desktop Entry]
Encoding=UTF-8
Name=FreeCell
Name[af]=Freecell
Name[ar]=فري-سيل
Name[el]=Κυψέλες
Name[eo]=Libera Ĉelo
Name[ja]=フリーセル
Name[nso]=Cell yeo e Lokollogilego
Name[ss]=Indzawo lekhulelekile
Name[sv]=Kungen
Name[ven]=Sele ya Mahala
Name[vi]=Free Cell 
GenericName=Card Game
GenericName[af]=Kaart Speletjie
GenericName[ar]=لعبة ورق
GenericName[be]=Картачная гульня
GenericName[bg]=Игра на Карти
GenericName[bs]=Igra s kartama
GenericName[ca]=Joc de cartes
GenericName[cs]=Karty
GenericName[da]=Kortspil
GenericName[de]=Kartenspiel
GenericName[el]=Παιχνίδι Καρτών
GenericName[eo]=Kartludo
GenericName[es]=Juego de cartas
GenericName[et]=Kaardimäng
GenericName[fa]=کارت بازی
GenericName[fi]=Korttipeli
GenericName[fo]=Kortspøl
GenericName[fr]=Jeu de cartes
GenericName[he]=משחק קלפים
GenericName[hr]=Kartaška igra
GenericName[hu]=kártyajáték
GenericName[is]=Kaplar
GenericName[it]=Gioco di carte
GenericName[ja]=カードゲーム
GenericName[lo]=ເກມໄພ້
GenericName[lt]=Kortų žaidimas
GenericName[lv]=Kāršu Spēle
GenericName[mk]=Игра со карти
GenericName[mn]=Хөзрийн тоглоом
GenericName[mt]=Logħba tal-karti
GenericName[nb]=Kortspill
GenericName[nl]=kaartspel
GenericName[nn]=Kortspel
GenericName[nso]=Papadi ya Dikarata
GenericName[pl]=Gra karciana
GenericName[pt]=Jogo de Cartas
GenericName[pt_BR]=Cartas
GenericName[ro]=Joc de cărţi
GenericName[ru]=Карточная игра
GenericName[se]=Goartaspeallu
GenericName[sk]=Kartová hra
GenericName[sl]=Igra s kartami
GenericName[ss]=Umdlalo welikhadi
GenericName[sv]=Kortspel
GenericName[th]=เกมไพ่
GenericName[tr]=İskambil Oyunu
GenericName[uk]=Карти
GenericName[ven]=Garata ya mutambo
GenericName[vi]=Game thẻ 
GenericName[xh]=Umdlalo Wekhadi
GenericName[zh_CN]=牌类游戏
GenericName[zh_TW]=紙牌遊戲
GenericName[zu]=Umdlalo Wamakhadi
Exec=freecell
Terminal=false
Icon=gnome-cardgame.xpm
Type=Application
